/*=======================================================================

	❤❤❤ Gumby by Digital Surgeons. ❤❤❤
	
	*** This is where you should keep all of your design specific styles ***
 
 ========================================================================*/

body {
	background: url('../img/back.png') top left repeat-x;	
	}
	
p {
	text-align: justify;	
	}

#main-row {
	padding-top: 148px;
	background: url('../img/JoinedLogo.png') center 10px no-repeat;	
	}

#slideshow { 
    margin: 0px auto; 
    position: relative; 
    width: 380px; 
    height: 380px; 
    padding: 0 10px 10px 10px; 
}

#slideshow > span { 
    position: absolute; 
    top: 0px; 
    left: 10px; 
}

.centeralign {
	text-align: center;
	margin: 46px 0px 0px 0px;	
	}

.slogan {
	color: #324998;
	text-transform: uppercase;
	font-size: 1.6em;
	text-align: right;
	font-weight: bold;
	/* font-family: Verdana, Helvetica, Arial, sans-serif; */
	}
